<span class="control">
    <span class="tags has-addons">
        <span class="tag is-rounded">Last Updated</span>
        <span class="tag is-rounded is-dark">{{ .PublishDate.Format "Mon, Jan 02, 2006" }}</span>
    </span>
</span>
